1.2 Component Updates

This section provides details on the component updates.

1.2.1 Identity Manager Component Versions

This release adds support for the following components in Identity Manager:

  • Identity Manager Engine 4.8.7

  • Identity Manager Remote Loader 4.8.7

  • Identity Applications 4.8.7

  • Identity Reporting 7.0.1

  • Identity Manager Designer 4.8.7

    NOTE:Identity Manager Designer 4.8.7 uses the same Form Builder version out of the box as Identity Manager Designer 4.8.6.

  • Identity Manager Fan Out Agent 1.2.9

1.2.2 Updates for Dependent Components

This release adds support for the following dependent components:

  • NetIQ eDirectory 9.2.8

  • NetIQ Identity Console 1.7

  • NetIQ Self Service Password Reset (SSPR) 4.7.0.0-ea

  • NetIQ One SSO Provider (OSP) 6.6.7

  • Sentinel Log Management for IGA 8.5.1.1

IMPORTANT:Identity Manager 4.8.7 is only compatible with eDirectory 9.2.8 or later. Identity Manager 4.8.7 no longer supports eDirectory versions older than 9.2.8 and vice versa. Make sure to update the eDirectory to version 9.2.8.

1.2.3 Third-Party Component Versions

This release adds support for the following third-party components:

  • Azul Zulu 11.64.19

  • Apache Tomcat 9.0.74

  • PostgreSQL 12.14 (standalone mode only)

  • PostgreSQL 12.14 (containers only)

  • OpenSSL 1.0.2zg

  • Nginx 1.22.0

  • ActiveMQ 5.18.1

IMPORTANT:All Identity Manager components are now supported on the Java 11 platform, except for Identity Reporting and Identity Manager Designer. Identity Reporting and Identity Manager Designer will continue support on the Java 8 platform. For more information, see System Requirements for Identity Manager 4.8.x.